body {
    background: #eee !important;	
}

.wrapper {	
    margin-top: 80px;
    margin-bottom: 80px;
}

.form-signin {
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.1);  
}

#username{
    margin-top:20px;
    margin-bottom:10px;
}

#password{
    margin-bottom:20px;
}

#error{
    color: red;
    text-align: center;
}